<?php
//Вывод ссылок
include 'connect.php';
$rmq=mysql_query('SELECT `url`,`name`,`color`,`bold`,`italic` FROM `worldkassa` WHERE `expire`>NOW() ORDER BY RAND() LIMIT 10')or die('DB: '.mysql_error());

if(mysql_num_rows($rmq)>0){

while($link=mysql_fetch_assoc($rmq)){

echo'<a '.(($link['color'] || $link['bold'] || $link['italic']) ? 'style="'.($link['bold']?'font-weight:bold;':'').($link['italic']?'font-style:italic;':'').($link['color']?'color:'.$link['color']:'').'" ' : '' ).'href="'.$link['url'].'" target="_blank">'.$link['name'].'</a> <br/>';

};

};

?>